» Ubuntu » Paketit

Error

two or more packages specified (build-helper-maven-plugin precise)